#wrapper #offer .row .column .content.small .title {
    background-color: #91BBC2;
    float: left;
    height: 50px;
    position: relative;
    width: 100px;
}

	#wrapper #offer .row .column .content.small .title p {
		color: #FFFFFF;
		font-family: 'Avenir LT W01 85 Heavy',Arial,Tahoma,Helvetica,sans-serif;
		font-size: 16px;
		line-height: 50px;
		padding: 0 0 0 10px;
	}
	
#wrapper #offer .row .column .content.small .body .top .highlight p{
	font-size: 12px;
	line-height: 12px;
	padding: 6px 0 0 0;
}

	#wrapper #offer .row .column .content.small .body .top .highlight p .high{
		font-size: 16px;
		line-height: 16px;
		padding: 2px 0 0 0;
	}
	
#wrapper #offer .row .column .content.small .body .bottom .conditions p{
	font-size: 8px;
	line-height: 25px;
	padding: 0 0 0 0;
}


#wrapper #deals .row .column .content.medium .body {
	width: 70%;
}

#wrapper #deals .row .column .content.small .body {
	width: 65%;
}

#wrapper .slide .section_heading.small h2:before{
	width: 115px !important;
}

#wrapper .slide .section_heading.small h2:after{
	width: 115px !important;
}